Loading...
Searching...
No Matches
etl::private_integral_limits::statics_unsigned_int< T > Struct Template Reference

## Public Types

typedef unsigned int | value_type

## Static Public Attributes

static ETL_CONSTANT unsigned int | min = 0
static ETL_CONSTANT unsigned int | max = UINT_MAX
static ETL_CONSTANT int | bits = CHAR_BIT * (sizeof(unsigned int) / sizeof(char))
static ETL_CONSTANT bool | is_signed = etl::is_signed<unsigned int>::value

The documentation for this struct was generated from the following file:

- include/etl/integral_limits.h